uuid: 68e919f6-5f4f-4b03-ac8f-2db218bd9883
langcode: es
status: true
dependencies:
  config:
    - field.field.paragraph.media_full_width.field_text_media
    - field.field.paragraph.media_full_width.field_text_title
    - paragraphs.paragraphs_type.media_full_width
  module:
    - file
id: paragraph.media_full_width.default
targetEntityType: paragraph
bundle: media_full_width
mode: default
content:
  field_text_media:
    type: file_generic
    weight: 2
    region: content
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
  field_text_title:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  status: true
